<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="logo-reddit"></ion-icon>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="information-circle-outline"></ion-icon>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
